/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

*{
	font-family: Open Sans, sans-serif;
}

nav{
	position: sticky;
	top: 0;
	list-style-type: none;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

nav .nav-logo, nav .right-nav, nav .nav {
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;
	text-align: center;

}
nav .nav-logo{
	padding-left: 10%;
}
nav .right-nav{
	padding-right: 10%;
	float: right;
	display: inline;

}

nav .tuitt-button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 0.8rem;
	padding: 0.5rem;	
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 1rem;
	padding-right: 1rem;

}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no repeat;
	background-size: cover;
	background-position: center;
	background-attachment: scroll;
	color: white;
}
section .front-bg{
	opacity: 0.5;
	background-color: black;

}

section .apply-button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 3rem;
	padding-right: 3rem;

}

section .container{
	right: 10%;
	left: 10%;
	text-align: right;
	padding-right: 10%;
	padding-bottom: 10%;
	padding-top: 1%;
}

section .title-2{
	font-family: 'Zilla Slab' sans-serif;

}
section .title{
	font-family: 'Zilla Slab' sans-serif;
	padding-left: 45%;
	font-size: 2rem;
}

section .title-2, section .intro-description, section .prefooter-description{
	font-family: 'Zilla Slab', serif;
	text-align: center;
	margin-top: 3rem;
	margin-bottom: 1rem;
	margin-left: 20%;
	margin-right: 20%;
	padding-top: 3rem;

}

section .subtitle{
	font-size: 1rem;
	padding-left: 80%;
	padding-bottom: 1%;
	padding-top: 1%;
}
#pre-footer{
	background-color: lightblue;
	margin: auto;
}

section .book-button{
	margin-left: 45%;
	margin-right: 45%;
	background-color: #336589;
	color: white;
	border-radius: 25px;
	font-size: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	margin-bottom: 8rem;
}

footer{
	margin-top: 0.5rem;
	margin-left: 35%;
}

footer > span{
	padding: 0.5rem;
}

html{
	height: 800vh;
}